<?php

##################################################

# /admin/radio-edit.php

##################################################

define( "RADIO_LIST_NOPATH", "File Non Trovato:\\nLa radio playlist non č stata trovata." );

define( "RADIO_LIST_NOPERM", "Errore Dei Permessi:\\nLa radio playlist non puņ essere scritta." );

define( "RADIO_LIST_DONE", "La radio Playist č stata modificata correttamente." );

##################################################

?>
